#samplerecipe {
	float: left;
	width: 682px;
	border: 1px inset #636363;
}
#recipetitle {
	float: left;
	height: 30px;
	margin: 10px 0 10px 10px;
}
#recipespecs {
	float: right;
	width: 300px;
}
#recipespecs h3 {
	font-size: 110%;
	color: #C61213;
	margin: 0px;
	padding: 0px;
}
#recipespecs h4 {
	font-size: 90%;
	color: #10246D;
	padding: 0px;
	margin-bottom: 10px;
}
#recipespecs p a {
	color: #10246D;
	text-decoration: underline;
}
#recipespecs p a:hover {
	color: #10246D;
	text-decoration: underline;
}
#recipetitle h3 {
	color: #C61213;
	font-size: 120%;
}
#samplepicswrap {
	float: left;
	height: 240px;
	width: 350px;
	margin-left: 10px;
}
#samplepicbefore {
	height: 204px;
	width: 153px;
	padding: 0;
}
#picandtitlewrap {
	float: left;
	width: 153px;
}
#picandtitlewrap h4 {
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
	color: #636363;
}
#samplespecs {
	float: right;
	width: 270px;
}
#samplepicafter {
	float: right;
	width: 153px;
}
#samplerecipe h3  {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 0.6em;
}
#samplerecipe p {
	margin: 0 0 10px 0;
	font-size: .9em;
}
#picandtitleafter {
	float: right;
	width: 153px;
	text-align: center;
}
#picandtitleafter h4 {
	color: #636363;
	margin: 0 0 10px 0;
}
#cartbuttonswrap {
	float: right;
	width: 300px;
	clear: right;
	margin-bottom: 10px;
}
#addtocart {
	float: left;
}
#viewcart {
	float: right;
	margin-right: 10px;
}